
/************Header Strip**************************/

.aws_searchBtn
	{
	margin:5px 0 5px 10px;
	float:left;
	width:25px;
	height:19px;
	background: url(../images/searchBtnBG.png) left top  no-repeat;
	border:none;
	text-indent:-9999px;
	text-transform:capitalize;
	font-size:0;
	display:block;
	line-height:0;
	}
/************Mega Meneu**************************/

#menu
	{
	list-style:none;
	margin-right:100px;
	width:550px;
	height:50px;
	position:absolute;
	z-index:100;
	}

#menu li
	{
	margin-top:7px;
	overflow:hidden;
	}

.dropdown_1, 
.dropdown_2, 
.dropdown_3, 
.dropdown_4,
.dropdown_5
	{
	height:245px;
	margin:4px auto;
	float:left;
	position:absolute;
	right:-999em; /* Hides the drop down */
	text-align:right;
	}
	
#menu li:hover 
	{
	overflow:visible;
	}
	
#menu li:hover .dropdown_1, 
#menu li:hover .dropdown_2, 
#menu li:hover .dropdown_3,
#menu li:hover .dropdown_4,
#menu li:hover .dropdown_5
	{
	overflow:visible;
	}
/************End Mega Meneu**************************/

/************End Header Strip**************************/
/************Contact**************************/
#aws_contactElement
	{
	position:relative;
	width:530px;
	height:324px;
	float:right;
	background-image: url(../images/contactBG.png);
	}
	
div.selectBox
	{
	width:300px;
    line-height:24px;
    background: url(../images/contacFrormInputBG.png);
	}

.input 
	{
	background: url(../images/contacFrormInputBG.png);
	}
	
.aws_difer
	{
	background: url(../images/contacFrormDiferBG.png);
	}
.aws_submitBtn
	{
	background: url(../images/sendBtn_reg.png);
	}
	
.aws_submitBtn:hover
	{
	background: url(../images/sendBtn_over.png);
	}

#aws_StayInTouchSocial  .aws_in
	{
	background: url(../images/linkedIcon_reg.png);
	}
	
#aws_StayInTouchSocial  .aws_in:hover
	{
	background: url(../images/linkedIcon_over.png);
	}
	
#aws_StayInTouchSocial  .aws_twitt
	{
	background: url(../images/twitterIcon_reg.png);
	}
#aws_StayInTouchSocial  .aws_twitt:hover
	{
	background: url(../images/twitterIcon_over.png);
	}

#aws_StayInTouchSocial  .aws_face
	{
	background: url(../images/faceIcon_reg.png);
	}
	
#aws_StayInTouchSocial  .aws_face:hover
	{
	background: url(../images/faceIcon_over.png);
	}	
	
/************End Contact**************************/

#aws_leftSideBar  h4
	{
	background: url(../images/leftSideSubUnderline.png);
	background-position:0 22px;
	background-repeat: repeat-x;
	}
#expanderHead1,
#expanderHead2,
#expanderHead3,
#expanderHead4,
#expanderHead5
	{
	background: url(../images/leftSideSubUnderline.png);
	background-position:0 32px;
	background-repeat: repeat-x;
	}
.aws_leftInfo a
	{
	background: url(../images/leftSideArrow.png);
	background-position:0 ;
	background-repeat: no-repeat;
	}

#aws_sideNav li a.aws_arrowOpen
	{
	background: url(../images/sideOpenArrow.png);
	background-position:right 2px;
	background-repeat: no-repeat;
	}
	
#aws_sideNav li a.aws_arrowclose
	{
	background: url(../images/sideCloseArrow.png);
	background-position:right 2px;
	background-repeat: no-repeat;
	}
	
#aws_sideNav li a:hover	
	{
	background: url(../images/sideHoverBG.png);
	color:#fff;
	}
#aws_customer_1
	{
	background: url(../images/Orange_Reg.png);
	}
#aws_customer_1:hover
	{
	background: url(../images/Orange_Over.png);
	}
#aws_customer_2
	{
	background: url(../images/Cellcom_Reg.png);
	}
#aws_customer_2:hover
	{
	background: url(../images/Cellcom_Over.png);
	}	
#aws_customer_3
	{
	background: url(../images/Pelephone_Reg.png);
	}
#aws_customer_3:hover
	{
	background: url(../images/Pelephone_Over.png);
	}	
#aws_customer_4
	{
	background: url(../images/Bezeq_Reg.png);
	}
#aws_customer_4:hover
	{
	background: url(../images/Bezeq_Over.png);
	}	
#aws_customer_5
	{
	background: url(../images/012_Reg.png);
	}
#aws_customer_5:hover
	{
	background: url(../images/012_Over.png);
	}	
#aws_customer_6
	{
	background: url(../images/BezeqInt_Reg.png);
	}
#aws_customer_6:hover
	{
	background: url(../images/BezeqInt_Over.png);
	}	
#aws_customer_7
	{
	background: url(../images/Hot_Reg.png);
	}
#aws_customer_7:hover
	{
	background: url(../images/Hot_Over.png);
	}	
#aws_customer_8
	{
	background: url(../images/Comverse_Reg.png);
	}
#aws_customer_8:hover
	{
	background: url(../images/Comverse_Over.png);
	}	
#aws_customer_9
	{
	background: url(../images/013_Reg.png);
	}
#aws_customer_9:hover
	{
	background: url(../images/013_Over.png);
	}	
#aws_customer_10
	{
	background: url(../images/Amdocs_Reg.png);
	}
#aws_customer_10:hover
	{
	background: url(../images/Amdocs_Over.png);
	}	
#aws_customer_11
	{
	background: url(../images/ECI_Reg.png);
	}
#aws_customer_11:hover
	{
	background: url(../images/ECI_Over.png);
	}	
#aws_customer_12
	{
	background: url(../images/Motorola_Reg.png);
	}
#aws_customer_12:hover
	{
	background: url(../images/Motorola_Over.png);
	}		
	

.dropdown_1
{
	height:135px;
}
	
.dropdown_2
{
	height:450px;
}

.dropdown_3
{
	height:265px;
}